pimcore:
    assets:
        metadata:
            predefined:
                definitions:
                    58d62497-d97a-490b-9d8e-eeafa6b7b3df:
                        name: AltText
                        description: null
                        type: input
                        targetSubtype: null
                        data: null
                        config: ''
                        language: null
                        group: null
                        creationDate: 1760446085
                        modificationDate: 1760446098
